kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Erlangの脆弱性

2018年2月14日、クラッシュや任意コードの実行など複数の脆弱性に対応した「Erlang」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
USN-3571-1 CVE-2014-1693
CVE-2015-2774
Ubuntu 14.04 LTS
USN-3571-1 CVE-2016-10253 Ubuntu 16.04 LTS
USN-3571-1 CVE-2017-1000385 Ubuntu 17.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Erlang」がリリースされています。
「ソフトウェアの更新」を起動して、「Erlang」のアップデートを行ってください。


忘れずにPCの再起動を

アップデートが完了したら、忘れずにPCを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

関連コンテンツ
同一カテゴリーの記事
コメント
オプション